.Img {
	float: right;
	padding: 2px;
	border: 1px solid #5E7E1D;
	margin: 5px;
}
.ImgLeft {
	float: left;
	margin: 5px;
}
.ImgArtikelen {
	float: left;
	border: 5px solid #A29B43;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.ImgCursussen {
	margin-right: 20px;
	float: left;
	margin-top: 20px;
}
